@charset "utf-8";
/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

.header.headercenter {
    border-top: 4px solid #23282D;
	}

th{
		width: 20%;
	}

.entry-content th {
	background-color:#eee;
	
}



@media only screen and (min-width: 1166px){
.single .byline .cat-name {
   left: -3em; 
	transform: rotate(0deg);	
 	}

.header.headercenter #logo .h1 {
    margin-top: 12px;
	 margin-bottom: 15px;
	}
	
/*フォントサイズ*/
p .txtb1{
  font-size:22px;
}

p .txtb2{
  font-size:25px;
}

p .txtb3{
  font-size:27px;
}
		
}

/*スマホ用css*/
@media only screen and (max-width: 767px){
th{
		width: 30%;
	}
	
}